*{
	padding:0;
	margin:0;
}

#principale{
	width:620px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;

}
#reseau {
	float: right;
}
#reseau img {
	margin-top: -5px;
	margin-right: 10px;
}





a {
	font-family: Arial, Helvetica, sans-serif;
	color: #E9144A;
}



p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
 text-align: justify;
    padding-top: 12px;
}
h2 {
   color: #85A99B;
    font-size: 21px;
    font-weight: 500;
    text-transform: uppercase;
}
h3 {
   color: #e32c02;
    font-size: 16px;
    font-weight: 500;
}

a img {
	border:0;
}

strong { color:#000;}

